/**注册组件绑定关系。本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/

using FairyGUI;

namespace NBF
{
    public static class FishingBinder
    {
        [UIExtensionAutoBind]
        public static void BindAll()
        {
            UIObjectFactory.SetPackageItemExtension(FishingStateInfo.URL, typeof(FishingStateInfo));
            UIObjectFactory.SetPackageItemExtension(InteractiveTag.URL, typeof(InteractiveTag));
            UIObjectFactory.SetPackageItemExtension(FishingPower.URL, typeof(FishingPower));
            UIObjectFactory.SetPackageItemExtension(FishingTeam.URL, typeof(FishingTeam));
            UIObjectFactory.SetPackageItemExtension(TeamItem.URL, typeof(TeamItem));
        }
    }
}